#main #content.page-content {
    margin-top: 1.5625rem;
}

#manufacturer div#inner-wrapper {
    margin: 1.5625rem auto;
}


.products.elementor-products-carousel.slick-products-carousel.products-grid.slick-arrows-above.slick-initialized.slick-slider
.product-carousel article
{
    padding: 0 4px;
}

.page-home .products.elementor-products-carousel.slick-products-carousel.products-grid.slick-arrows-above.slick-initialized.slick-slider .product-carousel article {
    min-height: 77px;
}

.elementor-section.elementor-element.elementor-top-section.elementor-section-boxed.elementor-section-height-default .products.products-grid .product-miniature {
    min-height: 77px;
}

#product .iqitreviews-simple .iqitreviews-nb { cursor: pointer; }

footer#footer {
    margin-top: 20px;
}
#index #wrapper, #module-iqitelementor-Preview.elementor-landing-body #wrapper
{
    margin-bottom: 1rem;
}

.product-add-cart.hidden { display: none; }

div.hidden-xs { display: none; }

@media (min-width: 767px) {
    div.hidden-md { display: none; }
    div.show-md { display: block; }

    .product-features>dl.data-sheet dd.value {
        flex: 1 0 60%;
    }
}

#category #main img { max-width: 100%; height: auto; }
#category #js-product-list-bottom { margin-bottom: 3rem; }
#content-wrapper h1.page-title { margin-bottom: 0.2em; }
#category #content-wrapper #main h1.page-title { margin-top: 0 } 

a.btn.btn-primary.button.button-small.new_testimonial_btn {
    margin-bottom: 35px;
}
.ph_testimonials-item .date-blue { float: initial; font-size: .875rem; }
.ph_testimonials-list .ph_testimonials-item { margin-bottom: 20px; }


body .images-container-left .product-images .slick-next {
    bottom: -22px !important;
    opacity: 1;
    visibility: visible;
}
body .images-container-left .product-images .slick-prev {
    top: -5px !important;
    opacity: 1;
    visibility: visible;
}
#main .images-container .js-qv-mask {
    overflow: initial;
}

.images-container-left .col-left-product-thumbs .slick-vertical {
    overflow: initial;
}

.images-container-left .col-left-product-thumbs .slick-list {
    overflow: hidden;
}
div#iqitcontactpage-map {
    margin-top: 25px;
}

#search #main, #new-products #main, #my-account #main, #cart #main, #checkout #main, #stores #main, #authentication #main  {
    margin-top: 50px;
}

body.tax-display-enabled #products .thumbnail-container, body.tax-display-enabled .featured-products .thumbnail-container, body.tax-display-enabled .product-accessories .thumbnail-container {
    height: auto;
}

.product-miniature-grid .product-functional-buttons { min-width: 130px }

body .product-miniature { 
    border: 2px solid #f0f0f0;
    outline: none;

}

body .product-miniature:hover {
    border: solid 2px #e0e0e0;
    outline: none;
}

@media (max-width: 756px) {
    #js-product-list .product-miniature h3.h3.product-title {
        width: 100%;
    }

    .row.extra-small-gutters.justify-content-end > div {
        width: 100%;
    }
    .product-miniature .product-reference.text-muted {
        display: none;
    }

    body.tax-display-enabled #products .product-description, body.tax-display-enabled .featured-products .product-description, body.tax-display-enabled .product-accessories .product-description
    {
        height: auto;
    }
}



.ui-tooltip.ui-widget-content:after {
    display: block;
    content:' ';
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid rgba(51, 51, 51, 0.9);
    margin-left: calc(50% - 5px);
}
.ui-tooltip.ui-widget-content {
    border: 0; 
    box-shadow: none;
    padding:0; 
}
.ui-tooltip.ui-widget-content .ui-tooltip-content {
    background: rgba(51, 51, 51, 0.9);
    color: #fff;
    font-weight: normal;
    font-size: 10px;
    border: 0;
    border-radius: 0;
    max-width: 200px;
    padding: .25rem .5rem;
    text-align: center;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
}

.x13askabouttheproduct_button a .material-icons{
    vertical-align: middle;
}

.x13askabouttheproduct_button a .material-icons::after{
    box-shadow: none;
    border: solid 1px rgba(0,0,0,.11);
}
.x13askabouttheproduct_button a:hover .material-icons::after{
    border-color: #545b62
}

#desktop-header.stuck-header {
    top: 37px;
}

#header .header-nav.stuck-nav, #mobile-header #mobile-header-sticky {
    position: fixed;
    top: 0;
    width: 100%;
}

@media (max-width: 991px) {
    .block-iqitlinksmanager-2 {
        width: 100%;
    }   
    .right-nav {
        position: absolute;
        top:5px;
        right:0;
    }
    #header .header-nav {
        position: fixed;
        top: 0;
        width: 100%;
    }
    .sticky-mobile-wrapper {
        height: 163px!important;
    }
    #mobile-header #mobile-header-sticky {
        top: 58px;
    }
}

@media (max-width: 767px) {
    #mobile-header #mobile-header-sticky {
        top: 53px;
    }
    .sticky-mobile-wrapper {
        height: 159px!important;
    }
}

@media (max-width: 579px) {
    #mobile-header #mobile-header-sticky {
        top: 73px;
    }
    .sticky-mobile-wrapper {
        height: 178px!important;
    }
}
@media (max-width: 400px) {
    .sticky-mobile-wrapper {
        height: 160px!important;
    }
}
@media (max-width: 361px) {
    .sticky-mobile-wrapper {
        height: 150px!important;
    }
}

@media (max-width: 340px) {
    #mobile-header #mobile-header-sticky {
        top: 92px;
    }
    .sticky-mobile-wrapper {
        height: 178px!important;
    }
}

.sticky-desktop-wrapper #desktop-header.stuck-header {
    box-shadow: none!important;
}

.after-cover-tumbnails .btn {
    margin-bottom: 10px;
}

.radio-label.out-of-stock {
   text-decoration: line-through;
   color: #ccc;
}

#product-availability.badge {
    white-space: normal;
    line-height: 1.4;
    text-align: left;
}

.product-additional-info {
    margin-top: 1rem;
}

#blockcart-content>.cart-totals {
    border: none;
}
#product-modal .modal-body .slick-arrow {
    display: none;
    border: none;
}
#product-modal .modal-body:hover .slick-arrow {
    display: block;
}

/* open product feature image on the same page (doc 14) */
.image-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
}
.image-overlay img {
    max-width: 100vw;
}
/* change product video position when video is playing (doc 14) */
/* pc */
.product-videos .video-col {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.product-videos .video-container {
    overflow: hidden;
    width: 100%;
    padding-bottom: 66.666%;
    position: relative;
}
.product-videos .video-bg {
    width: 100%;
    height: 100%;
    transition: transform .4s ease-in;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    position: absolute;
}
.product-videos .video-bg:hover, .product-videos .video-bg:focus {
    transform: scale(1.1);
}
.video-bg::before {
    padding: .5rem .5rem 1rem 1rem;
    content: "\F105";
    border: white .5rem solid;
    border-radius: 50%;
    font-family: FontAwesome;
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
    color: white;
    font-size: 140px;
    width: 140px;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
    transition: background .4s ease-in;
}
.product-videos .video-bg:hover::before, .product-videos .video-bg:focus::before {
    background: rgba(0, 0, 0, 0.5);
}
.product-videos iframe {
    display: none;
}
.product-videos .video-wrapper {
    display: none;
    position: fixed;
    overflow: hidden;
    width: min(960px, 100%);
    margin: 0 max(0px, calc((100% - 960px) / 2));
    z-index: 103;
    top: 25%;
    left: 0;
}
.product-videos .video-responsive-size {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
.video-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 101;
    background-color: rgba(0, 0, 0, 0.7);
}
.product-videos .video-center {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 104;
    display: block;
}
.product-videos .video-bg:hover .video-center, .product-videos .video-bg:focus .video-center {
    transform: unset;
}

/* mobile */
.product-videos {
    row-gap: 30px;
}
.video-mobile-carusel {
    position: fixed !important;
    z-index: 102;
    width: min(960px, 100%);
    margin: 0 max(0px, calc((100% - 960px) / 2));
    top: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.video-mobile-carusel .slick-list {
    height: 100%;
    max-width: 960px;
    width: 100%;
}
.video-mobile-carusel .video-slide iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.video-mobile-carusel .custom-controls {
    width: 100%;
    background: transparent;
    padding: 0.5rem;
    position: absolute;
    z-index: 103;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.video-mobile-carusel .play-pause-btn {
    background: transparent;
    border: none;
}
.video-mobile-carusel .video-responsive-size {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}

/* controlls */
.product-videos .custom-controls, .video-mobile-carusel .custom-controls {
    column-gap: 1rem;
}
.product-videos .custom-controls .seek-slider, .video-mobile-carusel .custom-controls .seek-slider{
    display: flex;
    flex-grow: 1;
}
/* product description - list style */
.product-description ul, #content.page-cms ul {
    list-style-type: disc;
    padding-left: 2rem;
	padding-top: 0;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Ukryj zawartość ostatniej sekcji domyślnie */
.product-extracontent-section:last-of-type .section-content {
    display: none;
}

/* Styl przycisku + / - */
.toggle-btn {
    cursor: pointer;
    font-size: 1.2em;
    margin-left: 10px;
    user-select: none;
}
